@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
a{
    color: #FFFFFF;
    text-decoration: none;
}
section{
    padding: 0;
}
body{
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.dropdown-menu {
    border-radius: 20px 20px 20px 20px;
}
.card-kustomisasi-sertifikat-preview{
    display: flex;
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    /*position: absolute;*/
    width: 998px;
    height: 904px;
    margin-top: 120px;
    margin-bottom: 160px;
    flex-direction: column;
}
.title-preview-sertifikat{
    display: flex;
    justify-content: center;
    margin-top: 68px;
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 36px;
}
.preview-image-wrapper{
    display: flex;
    justify-content: center;
    height: 604px;
}
.preview-image{
    width: 835px;
    /*height: 604px;*/
    /*background-color: #F67280;*/
    aspect-ratio: 3/2;
    -webkit-aspect-ratio: 3/2; /* Prefix untuk browser WebKit seperti Chrome dan Safari */
    -moz-aspect-ratio: 3/2; /* Prefix untuk browser Mozilla seperti Firefox */
}
.preview-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.button-wrapper-section{
    display: flex;
    flex-direction:row-reverse;
    justify-content: end;
    align-items: center;
    gap: 96px;
    margin-bottom: 28px;
    margin-top: 32px;
    margin-right: 80px;
}
.button-action{
    display: flex;
    gap: 12px;
    flex-direction:row-reverse;
}
.create-button .button-primary, .unban-button .button-primary, .delete-penyelenggara-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 100px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}

.create-button .button-primary:hover, .unban-button .button-primary:hover, .delete-penyelenggara-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.return-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
}
.return-button .button-secondary:hover{
    background-color: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}

.button-detail{
    display: revert;
    text-align: center;
    margin-top: 100px;
}
